:root {
    font-family: "Strichpunkt Sans", sans-serif;
}

body {
    background-color: #FFF6F6;
    margin: 24px 24px;
}

.logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo_icon {
    height: 32px;
    width: 32px;
}

.logo_text {
    font-size: 24px;
    font-weight: bold;
    margin-left: 8px;
}

.box1 {
    margin: 25vh 10vw;
    text-align: center;
    font-weight: 500;
    font-size: 3rem;
}

.box2{
    text-align: center;
    font-size: 24px;
}